> ## Documentation Index
> Fetch the complete documentation index at: https://perps-api.vooi.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get connected exchanges



## OpenAPI

````yaml https://vooi-api-app.fly.dev/swagger/json get /user-exchange
openapi: 3.1.0
info:
  title: VOOI API
  description: Unified perps API
  version: '1.0'
  contact: {}
servers:
  - url: https://perps-api.vooi.io
security: []
tags: []
paths:
  /user-exchange:
    get:
      tags:
        - User exchange
      summary: Get connected exchanges
      operationId: UserExchangeController_getUserExchanges
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/UserExchangeDto'
      security:
        - bearer: []
components:
  schemas:
    UserExchangeDto:
      type: object
      properties:
        exchange:
          type: string
          enum:
            - aster
            - binance
            - bybit
            - extended
            - gate
            - hyperliquid
            - lighter
            - mexc
            - ondo
            - robinhood
          description: Perpetual exchange
        valid:
          type: boolean
          description: True if credentials are valid
      required:
        - exchange
        - valid
      title: UserExchange
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.